perlunity.de - PERL | JAVASCRIPT | PHP | MySQL | APACHE



#!/COMMUNITY

Members: 5597
davon online: 1
weitere User: 1
Click for quality!



23.01.2018 / 09:09

Community-Member werden   |   Paßwort vergessen   |   OnlineMonitor (1) Wer ist online ... OnlineMonitor starten !
     

 

Home


PERLscripts


PHPscripts


JAVAscripts


Hilfreiches


Links2www


Newscenter


Community


Interna




Szene.News  »  Sicherheitsupdate für Joomla

05.06.2010 / 11.59

Mit den nun erschienenen Security-Update 1.5.18 für das CMS Joomla wird eine als schwerwiegend eingestufte XSS-Lücke geschlossen.

Hat ein Angreifer Zugang zum Backend von Joomla, kann er die Lücke ausnutzen, um Javascript-Code einzuschmuggeln, welcher dann anschließend im CMS ausgeführt werden kann. Alle Vorläuferversionen des Joomla 1.5.x-Zweigs sind von dem Problem betroffen. Die Entwickler beheben mit dem Update neben der Cross-Site-Scripting-Lücke auch ein Problem bei der Plugin-Fehlerbehandlung.

Die Arbeiten am Nachfolger Joomla 1.6 schreiten weiter voran. Zwischenzeitlich ist die zweite Betaversion erschienen, für Mitte Juni ist eine dritte geplant. Die neuen Features sind semantische XHTML-Layouts, ein neues Zugangskontrollsystem, Ein-Klick-Updates für Erweiterungen.

URL:   http://www.joomla.org/
Autor:Marky
E-Mail:support@perlunity.de



zurück zur Übersicht  |  Szene.News eintragen



Kommentare

Noch keine Kommentare vorhanden.

Kommentar anfügen








-
-